/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes /  Dabne  T.I.
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


/* header */

#top-menu li a img {
	width: 16px;
	height: auto;
	background-color: rgba(255, 255, 255, 0.3);
	padding: 8px;
	box-sizing: content-box;
	border-radius: 3px;
	margin: 0px 0 -10px 0;
}

#top-menu li:nth-child(1){
	padding-right: 10px !important;
}

#top-menu li:nth-child(2) {
	padding-right: 42px !important;
}

.nav li ul{
	width: 320px !important;
	left: -30px;
}

.nav li ul li a:hover{
	text-decoration: underline !important;
	background-color: transparent;
}

.et-fixed-header #top-menu li li a{
	color: #000000 !important;
}

.nav li ul li a,
.et-fixed-header #top-menu li li a{
	line-height: 1.2 !important;
}

.mobile_menu_bar::before, .mobile_menu_bar::after, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
	color: #ffffff;
	text-decoration: underline;
}

/* Home */

.boton_territorio:hover{
	background-color: #D0B9D7;
}

.boton_territorio{
	cursor: pointer;
	transition:all linear 0.6s;

}

div#enlaces_territorios a:hover{
	text-decoration: underline;
}

/* Páginas */

article.type-page div.et_pb_section:first-child h1 {
	width: auto;
	padding-right: 36px;
	background-image: url(https://wp.mercadosocial.net/wp-content/uploads/2021/10/resalte.png);
	background-repeat: no-repeat;
	background-size: 36px;
	background-position: right top;
	display: inline-block;
	padding-top: 18px;
}

body.page-child article.type-page div.et_pb_section:first-child h1{
	padding: 0;
	background-image: none;
}

/* Noticias home */

ul.wp_rss_retriever_list{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 30px;
}

ul.wp_rss_retriever_list::before{
	display: none;
}

a.wp_rss_retriever_image{
	width: 100% !important;
	height: auto !important;
	float: left !important;
	margin: 0 !important;
}

a.wp_rss_retriever_image img{
	position: relative !important;
	top: 0;
	left: 0;
	float: left !important;
	width: 100%;
	height: 285px !important;
	object-fit: cover;
	object-position: center;
	border-radius: 6px !important;
	min-height: auto !important;
	transform: none !important;
}

div.wp_rss_retriever_item_wrapper:before{
	display: none;
}

div.wp_rss_retriever_item_wrapper{
	display: grid;
	grid-template-columns: 1fr;
	grid-row-gap: 15px;
	padding-top: 45px;
}

a.wp_rss_retriever_title{
	font-size: 21px;
	line-height: 28px;
	font-weight: 300;
	color: #000;
	grid-row: 2;
	margin-bottom: 0 !important;
}

a.wp_rss_retriever_title:hover{
	text-decoration: underline;
}

div.wp_rss_retriever_container,
span.wp_rss_retriever_source{
	display: none;
}

div.wp_rss_retriever_metadata{
	font-size: 0;
}

span.wp_rss_retriever_date span{
	font-size: 12px !important;
	font-weight: 700;
	color: #000 !important;
	text-transform: uppercase;
}

/* Tabla de entidades */

.dataTables_wrapper{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

div#example_wrapper{
	margin-top: 0 !important;
}

a#ancla-entidades{
	color: #000 !important;
}

.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter {
	margin-bottom: 20px;
	font-size: 12px;
	text-transform: uppercase;
	/* width: auto; */
	background: #eaeaea;
	float: left;
	padding: 8px;
	border-radius: 4px;
	margin-right: 45px;
}

.dataTables_wrapper .dataTables_filter{
	float: right !important;
	margin-right: 0px;
}

.dataTables_wrapper .dataTables_length select,
.dataTables_wrapper .dataTables_filter input{
	padding: 3px;
	border: none;
	border-radius: 3px;
	margin: 0 20px;
}


table.entidades {
	width: 100% !important;
	background: #fffffff;
	padding: 21px;
	border: 1px solid #eaeaea !important;
	border-radius: 6px;
	box-sizing: border-box;
	display: inline-block;
}

table.entidades thead {
	background: #824A91;
	border-radius: 4px;
}

table.entidades tbody {
	background: #ffffff;
}


table.entidades thead tr {
	font-size: 13px;
	padding: 0 5px;
}

table.entidades thead tr th {
	width: auto !important;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 15px;
	line-height: 16px;
	background-image: url(https://reas.economiasolidaria.org/wp-content/uploads/2021/11/flechas_sort-2.png);
	background-repeat: no-repeat;
	background-position: 90% center;
	background-size: 10px;
	cursor: pointer;
}

table.entidades thead tr th:hover{
	opacity: 0.8;
}


.entry-content thead th, .entry-content tr th{
	padding: 8px 13px !important;
}

table.entidades thead tr th.sorting_asc {
	background-image: none;
	font-weight: bold;
}

table.entidades thead tr.filters th{
	font-size: 12px;
	padding-bottom: 10px;
	background-image: none;
}

table.entidades thead tr.filters th:hover{
	opacity: 1;
}

table.entidades tbody tr{
	border-bottom: 1px solid #eaeaea;
}

table.entidades tbody tr.even{
	background-color: #f1f1f1;
}

table.entidades tbody tr td {
	font-size: 14px;
	line-height: 1.4;
	font-weight: 300;
	box-sizing: border-box;
	padding: 10px 15px;
	border: none;
}

table.entidades thead input[type="text"] {
	font-size: 10px !important;
	width: 100% !important;
	border: none;
	border-radius: 2px;
	padding: 5px;
}

table.entidades tbody tr td.sorting_1 {
	font-size: 14px;
	line-height: 1.4;
	font-weight: 900;
	color: #000;
	margin-bottom: 8px;
	background: #b7dbbb2e;
}

table.entidades tbody tr td:nth-child(2),
table.entidades tbody tr td:nth-child(3),
table.entidades tbody tr td:nth-child(4){

}

div.dataTables_info{
	text-transform: uppercase;
	font-weight: 300 !important;
	color: #4d4d4d;
	margin: 20px 0 0 21px;
}

div.dataTables_paginate{
	padding: 30px 0 90px 21px;
}

div.dataTables_paginate a.paginate_button {
    background: #eaeaea;
    padding: 5px 8px;
    line-height: 13px;
    border-radius: 3px;
    color: #545454;
    font-weight: bold;
    font-size: 12px;
    margin-right: 10px;
    display: inline-block;
    cursor: pointer;
}

div.dataTables_paginate a.paginate_button:hover,
div.dataTables_paginate a.paginate_button.current{
	background: #631D76;
	color: #ffffff;
}

div.dataTables_paginate span span{
	display: inline-block;
	margin-right: 15px;
}

/* Mapa de entidades auditadas */


div#map{
}

#cargando {
	position: absolute;
	z-index: 999;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.7);
	background-image: url("https://mercadosocial.net/wp-content/themes/divi-child/leaflet/images/loader.gif");
	background-repeat: no-repeat;
	background-size: 360px;
	background-position: center;
	top: 0;
}

.hamburg {
  position: relative;
  left: 60px;
  top: 14px;
  font-size: 25px;
  color: #9261a0 !important;
  background-color: #f7edfa;
  border-radius: 3px;
  border: 2px solid #9261a0;
padding: 5px 13px;
  z-index: 1000;
}

div.leaflet-pane.leaflet-map-pane{
}

div#busca-filtros {
	position: absolute;
	z-index: 999;
	padding: 20px;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 6px;
	top: 30px;
	left: 30px;
	max-width: 360px;
	scroll-behavior: smooth;
}

div#busca-mapa input[type="text"] {
	width: 100%;
	border: none;
	border-radius: 4px;
	height: 48px;
	padding: 4px 12px;
	font-size: 16px;
	background-color: #f7edfa;
}

div#busca-mapa input[type="submit"] {
	border: none;
	background-color: #9261a0;
	color: #ffffff;
	border-radius: 3px;
	padding: 5px 13px;
	font-weight: 700;
	margin: 10px 0 20px 0;
	cursor: pointer;
}

div#busca-mapa input[type="submit"]:hover{
	opacity: 0.8;
}

div#filtros{
	background-color: transparent !important;	
}

div#filtros > div label {
	display: inline-block;
	margin: 10px 0 0 0;
	color: #545454;
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
	width: 100%;
}

div#filtros > div select {
	display: block;
	width: 100% !important;
	float: left;
	margin: 0;
	border-radius: 3px;
	border: none;
	background-color: #f7edfa;
	padding: 8px 13px;
	color: #545454;
}

ul.lista_sector_madre-a{
	padding: 0 !important;
}

ul.lista_sector_madre-a li{
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: 1fr 8fr;
	border-bottom: none !important;
}

ul.lista_sector_madre-a li:first-child{
	display: block;
}

ul.lista_sector_madre-a li:first-child img{
	display: none;
}

ul.lista_sector_madre-a li:first-child span{
	width: 100%;
	margin-left: 15px !important;
}

img[data-value="todos_los_sectores"] {
	display: none;
}

.lista_sector_madre-select-box li span {
    margin-left: 0px !important;
}

ul.lista_sector_madre-a {
    border-radius: 0 0 6px 6px;
    max-height: 320px;
    overflow-x: hidden;
    overflow-y: auto;
}

ul.lista_sector_madre-a li img{
	margin-left: 15px;
}

ul.lista_sector_madre-a li img:before{
	display: none;
}
button.lista_sector_madre-select-box,
button.lista_sector_madre-select-box:hover{
	margin: 0;
	border-radius: 3px;
	border: none;
	background-color: #f7edfa;
	padding: 8px 13px;
	color: #545454;
}

button.lista_sector_madre-select-box img:before{
	display: none;
}

.lista_sector_madre-a li span, .lista_sector_madre-select-box li span {
	margin-left: 20px;
	font-size: 12px;
	line-height: 1.2;
	display: inline-block;
	min-height: 20px;
	margin-top: 10px;
}

div.leaflet-sidebar{
	padding: 0 !important;
}

div#sidebar.leaflet-control {
	border: none !important;
	padding: 34px !important;
	border-radius: 0 !important;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 20px;
	-webkit-box-shadow: 13px 0px 22px -4px #a1a1a1;
	box-shadow: 13px 0px 22px 0px #000;
	scroll-behavior: smooth;

}

div#sidebar.leaflet-control div{
	font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 500 !important;
	font-size: 17px !important;
	margin-bottom: 10px;
}

div#sidebar.leaflet-control h3 {
	color: #631d76 !important;
	font-weight: 700;
	line-height: 1.3;
	grid-column: 1 / 3;
}

div.estidaddescripcion{
	grid-column: 1 / 3;
}

div.estidaddescripcion span{
	font-size: 15px !important;
}

div.entidaddireccion{
	background-color: #f6f6f6;
	padding: 13px;
	border-radius: 3px;
	grid-column: 1;
	grid-row: 4;
}

div.entidaddireccion:before{
	content: 'Dirección';
	display: block;
	width: 100%;
	height: auto;
	font-size: 12px;
	text-transform: uppercase;
	color: #545454;
	font-weight: 300;}

div.entidaddireccion span{
	font-size: 14px !important;
}

div.entidaddireccion br{
	display: none;
}

div.entidaddireccion span:nth-child(2):before{
	content: ' / ';
}

div.entidaddireccion span:nth-child(2):after{
	content: ' / ';
}

div.entidadcontacto{
	grid-column: 1 / 3;
}


div.entidadcontacto span {
	font-size: 14px !important;
	color: #631d76 !important;
	word-break: break-all;
}

div.entidadcontacto i{
	display: inline-block;
	margin-right: 10px;

}

div.entidadcontacto a{
	color: #631d76 !important;
}

div.entidadcontacto a:hover{
	text-decoration: underline;
}

div.entidadformajuridica{
	grid-column: 2;
	grid-row: 4;
}

div.entidadsector,
div.entidadmercado{
	grid-column: 1 / 3;
}

div.entidadformajuridica{
	margin-top: 20px;
}

div.entidadformajuridica:before{
	content: 'Forma jurídica';
	display: block;
	width: 100%;
	height: auto;
	font-size: 12px;
	text-transform: uppercase;
	color: #545454;
	font-weight: 300;
}

div.entidadsector:before{
	content: 'Sector';
	display: block;
	width: 100%;
	height: auto;
	font-size: 12px;
	text-transform: uppercase;
	color: #545454;
	font-weight: 300;
}

div.entidadmercado:before{
	content: 'Territorio';
	display: block;
	width: 100%;
	height: auto;
	font-size: 12px;
	text-transform: uppercase;
	color: #545454;
	font-weight: 300;
}

div.entidadmercado span{
	color: #631d76 !important;
}

.leaflet-sidebar .close{
	z-index: 999;
}

/* consume dentro */

#menu_ancla_cd a{
	background-color: #ffffff;
	padding: 5px 23px;
	display: inline-block;margin-right: 15px;
	color: #631D76 !important;
}
#menu_ancla_cd a:hover{
	text-decoration: underline;
}

/* mapa catálogos */

.fil5 {
	fill: #9261A0 !important;
}

.fil5:hover {
	fill: #b2ba2a !important;
}


/* reset enlaces */

p a:hover{
	text-decoration: underline !important;
}


/* Responsive */


@media all and (max-width: 1200px){

}

@media all and (max-width: 980px){
	.mobile_menu_bar::before{
		color: #ffffff !important;
	}

	li#menu-item-54, li#menu-item-51{
		width: 36px;
		float: right;
	}

	li#menu-item-15{
		clear: both;
	}

	div#columna_que_es_borde{
		border-right: none !important;
		padding-right: 0 !important;
	}

	div#bloques_secciones_que_es{
		
	}

	div#columna_territorios_que_es{
		border-left: none !important;
		padding-left: 0 !important;
	}
	body.page-child div.et_pb_with_border:nth-child(1){
		border-right: none !important;
		padding-right: 0 !important;
	}

	footer#main-footer img{
		max-width: 240px !important;
	}
}

@media all and (max-width: 768px){
	ul.wp_rss_retriever_list {
	display: grid;
	grid-template-columns: 1fr;
	grid-column-gap: 0px;
}	

	body.page .et_pb_section_0 .et_pb_text_inner *{
		text-align: right !important;
	}
	body.page .et_pb_section_0 h1{
		padding-right: 0 !important;
		display: block !important;
	}


}

/*Para mapa*/
@media all and (max-width: 767px){
	div#busca-filtros {
	position: static;
	z-index: 999;
	padding: 0px;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 0px;
	top: 0px;
	left: 0px;
	max-width: 100%;
	margin-bottom: 30px;
	}
	div.entidaddireccion,
	div.entidadformajuridica{
		grid-column: 1 / 3;
	}

	div.entidadformajuridica{
		grid-row: 7;
	}
}

/*Móvil*/
@media all and (max-width: 640px){

	
	body.page .et_pb_section_0 .et_pb_text_inner * {
	text-align: left !important;
}

	div.et_pb_section{
		padding-left: 21px !important;
		padding-right: 21px !important;
	}

    table.display.entidades {
       display: block;
       overflow-x: auto;
    }

    body.page .et_pb_section_0 h1{
    	font-size: 36px !important;
    }

    body.page .et_pb_section_0 h2{
    	font-size: 18px !important;
    }



	body.page .et_pb_section_0 .et_pb_row_0 {
	background-color: rgba(255, 255, 255, 0.85);
	padding: 13px !important;
	border-radius: 3px;
	margin-right: 0px !important;
	margin-left: 0px !important;
	width: 100%;
	}

	body.page-child .et_pb_section_0 .et_pb_row_0 {
	background-color: transparent;
	padding: 0px !important;
	border-radius: 0px;
	margin-right: 0px !important;
	margin-left: 0px !important;
	width: 100%;
	}

	body.home .et_pb_section_0 .et_pb_row_0 {
	background-color: transparent;
	padding: 0px !important;
	border-radius: 0px;
	margin-right: 0px !important;
	margin-left: 0px !important;
	width: 100%;
	}

	body.home .et_pb_section_0 .et_pb_text_inner *{
		text-align: center !important;
	}

	body.page .et_pb_row, body.project-template-default .et_pb_row{
		width: 100% !important;
	}

	body.page-id-9 .et_pb_row{
		width: 100% !important;
	}

	body.home .et_pb_row{
		width: 100% !important;
	}

	#menu_ancla_cd a {
	margin-bottom: 20px;
	}

	svg#mapa{
		max-width: 100%;
	}

	footer#main-footer img{
		max-width: 210px !important;
		text-align: center !important;
		margin: 0 auto !important;
	}

	footer#main-footer .footer-widget{
		text-align: center !important;
	}

	footer#main-footer .footer-widget .et_pb_widget {
	text-align: center !important;
	margin: 0 auto !important;
	display: inline-block;
	float: none;
}

}



